
Infrastructure - Story #1731

Update python and java common to support 0.6.4 schema

2011-08-30 02:59 - Dave Vieglais

Status: Closed Start date: 2011-08-30

Priority: High Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.37-Block.5   

Story Points:    

Description

Subtasks:

Task # 1737: Update generated sysmeta examples for 0.6.4 Closed

Task # 1732: Ensure d1_common_python is up to date Closed

Task # 1733: ensure d1_common_java is up to date Closed

Task # 1734: Update d1_libclient_python to match 0.6.4 Closed

Task # 1735: update d1_libclient_java for 0.6.4 schema Closed

Task # 1736: Integration test updates for fmtid in place of ObjectFormat Closed

Task # 1740: Update Metacat MN to 0.6.4 features Closed

Task # 1741: Update GMN to support changes to 0.6.4 schema Closed

Task # 1742: Update CN search response to match 0.6.4 Closed

History

#1 - 2011-09-06 17:13 - Dave Vieglais

- Position set to 2

- Target version changed from Sprint-2011.35-Block.5 to Sprint-2011.36-Block.5

- Position deleted (9)

#2 - 2011-09-14 11:19 - Dave Vieglais

- Target version changed from Sprint-2011.36-Block.5 to Sprint-2011.37-Block.5

- Position deleted (2)

- Position set to 24

#3 - 2011-10-04 15:55 - Rob Nahf

- Status changed from New to Closed
